:root {
	--theme-color: #F7901E !important;
	--theme-color2: #373D44 !important;
	--text-color: #373D44 !important;
	--black: #373D44;
	--grey: #e8e8e8;

	--font-maro: Manrope, sans-serif !important;
	--font-bri: Bricolage Grotesque, sans-serif !important;
	--font-kanit: Kanit, sans-serif !important;

	--size-14: 0.875rem;
	--size-20: 1.25rem;
	--size-24: 1.5rem;
	--size-28: 1.75rem;
	--size-30: 1.875rem;
	--size-36: 2.25rem;
	--size-40: 2.5rem;
}


@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-Black.woff2") format("woff2"),
		url("../fonts/Montserrat-Black.woff") format("woff");
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-Bold.woff2") format("woff2"),
		url("../fonts/Montserrat-Bold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-BoldItalic.woff2") format("woff2"),
		url("../fonts/Montserrat-BoldItalic.woff") format("woff");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-BlackItalic.woff2") format("woff2"),
		url("../fonts/Montserrat-BlackItalic.woff") format("woff");
	font-weight: 900;
	font-style: italic;
	font-display: swap;
}
/*
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraLight.woff2') format('woff2'),
      url('../fonts/Montserrat-ExtraLight.woff') format('woff');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
      url('../fonts/Montserrat-ExtraLightItalic.woff') format('woff');
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Light.woff2') format('woff2'),
      url('../fonts/Montserrat-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
} */

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-ExtraBoldItalic.woff2") format("woff2"),
		url("../fonts/Montserrat-ExtraBoldItalic.woff") format("woff");
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-Italic.woff2") format("woff2"),
		url("../fonts/Montserrat-Italic.woff") format("woff");
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-ExtraBold.woff2") format("woff2"),
		url("../fonts/Montserrat-ExtraBold.woff") format("woff");
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-SemiBoldItalic.woff2") format("woff2"),
		url("../fonts/Montserrat-SemiBoldItalic.woff") format("woff");
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-Medium.woff2") format("woff2"),
		url("../fonts/Montserrat-Medium.woff") format("woff");
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"),
		url("../fonts/Montserrat-SemiBold.woff") format("woff");
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

/* @font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-LightItalic.woff2') format('woff2'),
      url('../fonts/Montserrat-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
} */

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-Regular.woff2") format("woff2"),
		url("../fonts/Montserrat-Regular.woff") format("woff");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Montserrat";
	src: url("../fonts/Montserrat-MediumItalic.woff2") format("woff2"),
		url("../fonts/Montserrat-MediumItalic.woff") format("woff");
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}
/*
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Thin.woff2') format('woff2'),
      url('../fonts/Montserrat-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-ThinItalic.woff2') format('woff2'),
      url('../fonts/Montserrat-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
} */

body {
	font-family: "Montserrat", sans-serif;
}
.nav > li > a {
	font-family: "Montserrat", sans-serif;
}
.alt-font {
	font-family: "Montserrat", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
span,
strong,
.heading-font {
	font-family: "Montserrat", sans-serif;
}

.featured-box .icon-box-img .icon-inner img {
	padding-top: 0 !important;
}

.p-mb-0 p {
	margin-bottom: 0;
}

.align-item-center {
	align-items: center;
}

.footer-sec .block-menu .title-menu-footer {
	font-size: 20px;
	color: #fff;
}
.footer-sec .block-menu ul.menu li {
	border: none;
}
.footer-sec .block-menu ul.menu li a {
	color: #fff;
	font-size: 15px;
}
.footer-sec .block-menu ul.menu li a:hover {
	color: var(--theme-color);
}

.copyright-footer {
	color: #fff;
	display: flex;
	align-items: center;
}
.copyright-footer img {
	margin-right: 20px;
}

.section-title-center b {
	opacity: 0;
	visibility: hidden;
}
.section-title-center .section-title-main {
	text-transform: inherit;
	position: relative;
}
.section-title-center .section-title-main::after {
	content: "";
	width: 42px;
	height: 5px;
	background-color: var(--theme-color);
	border-radius: 5px;
	left: 50%;
	transform: translateX(-50%);
	bottom: -14px;
	position: absolute;
}

.box-about-us .icon-box-img img {
	height: 60px;
	-o-object-fit: contain;
	object-fit: contain;
}

.gallery-partner .box-image img {
	height: auto;
	width: auto;
	object-fit: contain;
}
.gallery-partner .gallery-col {
	display: flex;
	align-items: center;
}
.gallery-partner .gallery-col .col-inner {
	padding: 10px 20px;
	height: 100%;
	position: relative;
}
.gallery-partner .gallery-col .col-inner::after {
	content: "";
	position: absolute;
	width: 1px;
	background-color: #f77979;
	height: 80%;
	right: 0;
	bottom: 10px;
}
.gallery-partner .gallery-col .col-inner::before {
	content: "";
	position: absolute;
	width: 89%;
	background-color: #f77979;
	height: 1px;
	right: 10px;
	bottom: 0;
}

.gallery-partner .gallery-col .col-inner .gallery-box {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
}
.gallery-partner .gallery-col .col-inner .gallery-box .box-text {
	display: none;
}

.gallery-partner .gallery-col:nth-child(6n + 6) .col-inner::after {
	content: none;
}

.gallery-partner .gallery-col:nth-child(25) .col-inner::before,
.gallery-partner .gallery-col:nth-child(26) .col-inner::before,
.gallery-partner .gallery-col:nth-child(27) .col-inner::before,
.gallery-partner .gallery-col:nth-child(28) .col-inner::before,
.gallery-partner .gallery-col:nth-child(29) .col-inner::before,
.gallery-partner .gallery-col:nth-child(30) .col-inner::before {
	content: none;
}

.customer-review .icon-box-text .star-rating::before,
.customer-review .icon-box-text .star-rating > span::before {
	color: var(--theme-color) !important;
}
.customer-review .icon-box-text .testimonial-text .text {
	font-style: normal;
}

.fw-500 * {
	font-weight: 500;
}

.tuvan-section .wpcf7-form {
	margin-bottom: 0;
}

.form-tuvan-dichvu .col {
	padding-bottom: 0;
}
.form-tuvan-dichvu input {
	border-radius: 6px !important;
	height: 42px !important;
}
.form-tuvan-dichvu textarea {
	border-radius: 6px !important;
	min-height: 100px;
}
.form-tuvan-dichvu .wpcf7-submit {
	display: block;
	width: 100%;
	background-color: #515151;
	text-transform: inherit;
}
.form-tuvan-dichvu .wpcf7-spinner {
	display: none;
}
.box-project-post .cat-label {
	font-size: 14px;
}
.box-project-post .post-title {
	font-size: 16px;
}
.slider .flickity-page-dots .dot {
	border-color: var(--theme-color);
}
.slider .flickity-page-dots .dot.is-selected {
	background-color: var(--theme-color) !important;
}
.slider .flickity-prev-next-button {
	color: var(--theme-color);
}
.slider-nav-circle .flickity-prev-next-button:hover .arrow,
.slider-nav-circle .flickity-prev-next-button:hover svg {
	background-color: var(--theme-color) !important;
	border-color: var(--theme-color) !important;
}
.tuvan-section .wpcf7-response-output {
	color: #fff;
}

.header-nav-main .nav-dropdown-simple {
	padding: 0;
}
.header-nav-main .nav-dropdown-simple a {
	color: #515151;
}
.header-nav-main .nav-dropdown-simple li {
	border-bottom: 1px solid #5151513b;
}
.header-nav-main .nav-dropdown-simple li:last-child {
	border: none;
}
.header-nav-main .nav-dropdown-simple li a:hover {
	color: var(--theme-color);
}

.rank-math-breadcrumb {
	padding: 15px 0px;
}
.rank-math-breadcrumb p {
	margin-bottom: 0;
}

.page-template-page-blank-title-center .entry-header .is-divider {
	background-color: var(--theme-color);
}

.service-wrap-main .service-item .box-service .box-service-text .post-title {
	margin-top: 10px;
}

.nav-pagination {
	margin-bottom: 40px !important;
}
.nav-pagination > li > .current,
.nav-pagination > li > a:hover,
.nav-pagination > li > span:hover {
	background-color: var(--theme-color) !important;
	border-color: var(--theme-color) !important;
	color: #fff !important;
	border-radius: 0px;
	line-height: 2.2;
}
ul.links.nav-pagination li a {
	color: var(--theme-color);
	border-radius: 0px !important;
	border-width: 1px;
	line-height: 2.3;
}

.post-meta-single {
	font-size: 14px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}
.post-meta-single .post-date {
	margin-left: 12px;
	padding-left: 12px;
	position: relative;
}
.post-meta-single img {
	border-radius: 50%;
	margin-right: 12px;
}
.post-meta-single .post-date:before {
	content: "";
	width: 5px;
	height: 5px;
	background: #d0d5dd;
	border-radius: 50%;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.rank-math-breadcrumb p {
	margin-bottom: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	color: #1d2939;
}
.rank-math-breadcrumb span.separator {
	background: url(../img/icon-right-black.svg) no-repeat;
	background-size: contain;
	width: 8px;
	height: 12px;
	display: inline-block;
	margin-right: 17px;
	margin-left: 17px;
	text-indent: 9999px;
}
.main-single-service {
	margin-top: 30px;
}

.widget .widget-title,
.widget_list_hot_news .widget-title span {
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
	position: relative;
	display: block;
	text-transform: inherit;
}
.widget.block_widget .widget-title,
.widget_list_hot_news .widget-title span {
	margin-bottom: 30px;
	text-transform: inherit;
}
.widget .widget-title::after {
	content: "";
	position: absolute;
	width: 30%;
	height: 3px;
	background-color: var(--theme-color);
	display: block;
	left: 0;
	bottom: -5px;
}

.slider-services-featured .flickity-page-dots,
.widget_list_hot_news .flickity-page-dots {
	bottom: unset !important;
	top: -20px;
	left: 0;
	transform: translateX(0);
	right: unset;
}
.widget_list_hot_news .flickity-page-dots {
	left: 10px;
}
.slider-services-featured .box-project-post .box-text {
	padding-bottom: 0px;
}

.title-related-post {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
.list-post-relate .box-text .post-title {
	font-size: 18px;
	font-weight: 600;
	display: block;
}
.category h1.page-title {
	font-size: 1.7em;
}
.single-post .page-wrapper {
	padding-top: 0;
}
.wrap-post-relate .is-divider {
	display: none;
}

.widget .is-divider {
	display: none;
}
.meta-bottom-single {
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	flex-wrap: wrap;
	margin-top: 24px;
	padding-top: 24px;
}
.meta-bottom-single .list-tags {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.meta-bottom-single .list-tags a {
	background-color: #f2f4f7;
	border-radius: 16px;
	font-size: 14px;
	padding: 2px 10px;
	margin-right: 8px;
	margin-bottom: 8px;
}
.list-social-share {
	display: flex;
	align-items: center;
}
.list-social-share a {
	display: flex;
	width: 30px;
	height: 30px;
	justify-content: center;
	align-content: center;
	background-color: #f5f6f7;
	margin-left: 12px;
	padding: 6px;
	border-radius: 50px;
}
.btn-link-copy {
	position: relative;
	cursor: pointer;
}
.btn-link-copy .copied {
	position: absolute;
	top: 120%;
	font-size: 12px;
	background: #f2f4f7;
	padding: 0 6px;
	border-radius: 4px;
}
.main-search-wrap .title-search {
	display: block;
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}

.main-search-wrap .col-inner .post-title {
	display: block;
	font-size: 18px;
	margin-top: 10px;
}
.main-search-wrap .col-inner .des-service {
	font-size: 14px;
}
.main-search-wrap .col-inner .is-divider {
	display: none;
}
.main-search-wrap .col-inner .from_the_blog_excerpt {
	font-size: 14px;
}

.wrap-menu-category {
	margin-top: 10px;
}
.wrap-menu-category ul {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.wrap-menu-category ul li {
	list-style: none;
}
.wrap-menu-category ul li a {
	display: block;
	border: 1px solid var(--theme-color);
	padding: 5px 10px;
	border-radius: 30px;
	font-size: 15px;
	margin: 0px 5px;
	transition: 0.3s ease-in-out;
}

.wrap-menu-category ul li a:hover,
.wrap-menu-category ul li.current-menu-item a {
	color: #fff;
	background-color: var(--theme-color);
}

.title-cat-main {
	display: block;
	text-align: center;
	position: relative;
	margin-bottom: 40px;
}
.title-cat-main::after {
	content: "";
	width: 42px;
	height: 5px;
	background-color: var(--theme-color);
	border-radius: 5px;
	left: 50%;
	transform: translateX(-50%);
	bottom: -14px;
	position: absolute;
}
.noti-nopost {
	padding: 20px 0px;
	font-size: 20px;
	font-weight: bold;
	color: var(--theme-color);
}

.lh-0 p {
	line-height: 0;
}
.form-lienhe .wpcf7-submit {
	background-color: var(--theme-color);
}

.wrap-single-content ul,
.wrap-single-content ol {
	padding-left: 40px;
}

.header-nav-main .current-menu-parent .sub-menu .current-menu-item a {
	color: var(--theme-color);
}

.row-loi-ich-dky-brand > .col {
	min-height: 300px;
}
.row-loi-ich-dky-brand .featured-box .icon-box-img img {
	height: 65px;
	object-fit: contain;
}
.price-table-dky-baoho {
	border: none !important;
}

.price-table-dky-baoho .pricing-table-header {
	position: relative;
	padding-bottom: 25px;
	margin-bottom: 5px;
	width: 100%;
}
.price-table-dky-baoho .pricing-table-header::after {
	content: "";
	height: 2px;
	width: 80%;
	background-color: var(--theme-color);
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	position: absolute;
}

.price-table-dky-baoho .pricing-table-header .title {
	padding-top: 40px;
	background-color: transparent;
	border: none;
	font-size: 24px;
	color: #606060;
}
.price-table-dky-baoho .pricing-table-header .price {
	color: var(--theme-color);
	font-weight: bold;
	padding-top: 0px;
}
.price-table-dky-baoho .pricing-table-header .description {
	font-size: 15px;
	color: #606060;
}

.price-table-dky-baoho .pricing-table-items {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.price-table-dky-baoho .pricing-table-items .bullet-item {
	border: none;
	text-align: left;
	position: relative;
	padding-left: 13px;
	font-size: 15px;
}
.price-table-dky-baoho .pricing-table-items .bullet-item::before {
	content: "";
	position: absolute;
	width: 5px;
	height: 5px;
	background-color: var(--theme-color);
	left: 0;
	top: 50%;
	transform: rotate(45deg) translateX(-50%);
}
.price-table-dky-baoho .pricing-table-items .button {
	font-size: 15px;
	border: 1.5px solid;
}

.column-middle {
	transform: translateY(-40px) !important;
}
.column-middle .pricing-table-header .title {
	background: var(--theme-color);
	padding-top: 20px;
	margin-bottom: 10px;
	color: #fff;
}
.wrap-dky-baoho-form {
	padding: 30px 20px;
}
.wrap-dky-baoho-form .title-form {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: var(--theme-color);
	margin-bottom: 10px;
}
.wrap-dky-baoho-form .form-item input {
	display: block;
	border-radius: 4px;
	box-shadow: none;
	height: 40px;
}
.wrap-dky-baoho-form .form-item select {
	display: block;
	border-radius: 4px;
	box-shadow: none;
	height: 40px;
}
.wrap-dky-baoho-form .form-item .col {
	padding-bottom: 0;
}
.wrap-dky-baoho-form .wrap-btn {
	display: block;
}
.wrap-dky-baoho-form .wrap-btn .wpcf7-spinner {
	display: none;
}
.wrap-dky-baoho-form .wrap-btn .wpcf7-submit {
	margin-bottom: 0;
	display: block;
	width: 100%;
	margin: 0 auto;
	background: var(--theme-color);
	border-radius: 4px;
	height: 40px;
}

#popup-dangky-baoho form {
	margin-bottom: 0px;
}

.wrap-dky-baoho-form .form-item input::placeholder {
	color: gray;
	opacity: 1; /* Firefox */
}

.wrap-dky-baoho-form .form-item input:-ms-input-placeholder {
	/* Internet Explorer 10-11 */
	color: gray;
}

.wrap-dky-baoho-form .form-item input::-ms-input-placeholder {
	/* Microsoft Edge */
	color: gray;
}

.btn-grow-animation {
	animation: glowing-btn 2s infinite;
}

.wrap-career {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.wrap-career a {
	display: block;
	border: 1px solid var(--theme-color);
	padding: 5px 10px;
	border-radius: 30px;
	font-size: 15px;
	margin: 0px 5px;
	transition: 0.3s ease-in-out;
	margin-bottom: 10px;
}
.wrap-career a:hover,
.wrap-career a.active {
	background-color: var(--theme-color);
	color: #fff;
}
.has-table-not-equal .col .pricing-table {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding-bottom: 90px;
}
.has-table-not-equal .col .pricing-table-wrapper,
.has-table-not-equal .col .pricing-table-wrapper .pricing-table,
.has-table-not-equal .col .pricing-table-wrapper .pricing-table-items {
	height: 100%;
}

.has-table-not-equal .price-table-dky-baoho .pricing-table-items .button {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 220px;
}

.content-has-table table,
.content-has-table td,
.content-has-table th {
	border: 1px solid;
}
.content-has-table td,
.content-has-table th {
	padding: 10px !important;
}

.content-has-table table {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
.section-popup-advice .wrap-form-tuvanchung input {
	display: block;
	box-shadow: none;
	border: 1px solid #ccc;
	border-radius: 6px;
	height: 45px;
}
.section-popup-advice .wrap-form-tuvanchung textarea {
	box-shadow: none;
	border: 1px solid #ccc;
	border-radius: 6px;
}
.section-popup-advice .wrap-form-tuvanchung .wpcf7-submit {
	width: 100%;
	border: none;
	background-color: #fbb416;
}

.wpcf7-spinner {
	display: none !important;
}

body .mfp-wrap.mfp-ready {
	z-index: 999999;
}

.slider-customer .flickity-page-dots {
	bottom: -15px;
}
.slider-customer .flickity-page-dots .dot {
	background-color: gray;
}

/* home 2 */

.header-main .nav > li > a{
	font-weight: 600;
}

.banner-home-2{
	background-color: transparent !important;
}
.slider-home .flickity-viewport{
	background-image: url('../images/triangle-left.png');
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 100% 70%;
}
.slider-home .flickity-viewport .flickity-slider{
	background-image: url('../images/triangle-right.png');
	background-position: right bottom;
	background-repeat: no-repeat !important;
	background-size: 50% 70% !important;
}

.button.btn-border-white{
	border: 2px solid #fff;
}
.button.btn-border-white:hover{
	
	box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px !important;
}

.text.icon-left{
	padding-left: 40px;
	background-image: url('../images/verify.png');
	background-position: left center;
	background-size: 30px;
	background-repeat: no-repeat;
}

.button.btn-video{
	background-image: url('../images/video-circle.svg');
	border: 2px solid transparent !important;
	background-repeat: no-repeat;
    background-position: 10px;
    background-size: 24px;
	display: flex;
    align-items: center;
}
.button.btn-video:hover{
	border: 2px solid var(--theme-color2) !important;
}
.ux-logo.pd-0 .ux-logo-link{
	padding-left: 0px !important;
	padding-top: 0px !important;
}
.footer-2 .title-menu-footer{
	font-size: 1.25rem;
	font-weight: bolder;
	margin-bottom: 1.3rem;
}
.footer-2 .menu{
	margin-bottom: 0px;
}
.footer-2 .menu li{
	border: none !important;
}
.footer-2 .menu li a{
	display: block;
	transition: 0.3s;
}
.footer-2 .menu li a:hover{
	padding-left: 5px;
	color: var(--theme-color);
}
.absolute-footer{
	background-color: var(--theme-color2) !important;
}
.box-intro h3{
	transition: 0.3s;
}
.box-intro:hover h3{ 
	
	color: var(--theme-color);
}

.brand-name {
    overflow: hidden;
    width: 100%;
    background-color: var(--theme-color);
    padding: 15px 0;
}

.brand-slogan {
    display: flex;
    width: max-content;
    animation: scrollMarquee 30s linear infinite;
}

.brand-slogan span {
    font-size: 2rem;
    font-weight: bold;
    color: #ffffff;
    padding: 0 30px;
    text-transform: uppercase;
}
.brand-name:hover .brand-slogan {
    animation-play-state: paused;
    cursor: pointer;
}

@keyframes scrollMarquee {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%); 
    }
}

.box-lvhd .box-project-post{
	padding: 15px;
	border-radius: 12px;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
	transition: 0.3s;
}
.box-lvhd .box-project-post .box-image{
	border-radius: 12px;
	overflow: hidden;
}
.box-lvhd .box-project-post:hover{
	box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}

.box-quy-trinh{
	padding: 15px;
	border-radius: 12px;
	box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
	transition: 0.3s;
}
.box-quy-trinh:hover{
	box-shadow: rgba(250, 159, 22, 0.2) 0px 7px 29px 0px;
	cursor: pointer;
}
.no-divider .section-title-center .section-title-main::after{
	content: none;
}
.no-divider .section-title{
	font-size: 32px;
}
.blog-index-2 .post-item .col-inner .box{
	padding: 15px;
	border-radius: 12px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    transition: 0.3s;
}
.blog-index-2 .post-item .col-inner .box:hover {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
}
.blog-index-2 .post-item .col-inner .box .box-image {
    border-radius: 12px;
    overflow: hidden;
}
/* end home 2 */

@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.pb-0-mb {
		padding-bottom: 0 !important;
	}
	.align-item-center-mb {
		align-items: center;
	}
	.rank-math-breadcrumb {
		padding-left: 15px;
		padding-right: 15px;
	}

	/* #popup-dangky-thanhlapdoanhnghiep,#popup-dangky-banquyentacgia,#popup-dangky-mavach,#popup-dangky-baoho,#popup-tuvan-global{
    padding-left: 0;
    padding-right: 0;
  } */
	.wrap-dky-baoho-form {
		padding: 0 !important;
	}

	.big-post-index .post-item {
		padding-bottom: 0;
	}

	.blog-index .box-vertical {
		display: flex;
		align-items: flex-start;
	}
	.blog-index .box-vertical .box-image {
		width: 30% !important;
	}
	.blog-index .box-vertical .box-text {
		width: 70% !important;
		padding-left: 10px;
		padding-bottom: 0;
	}
	.blog-index .box-vertical .box-text .is-divider {
		display: none;
	}

	/* .box-project-post .box-text-inner .from_the_blog_excerpt {
		display: none;
	} */

	.slider-mobile-create .flickity-prev-next-button .flickity-button-icon {
		background-color: #fff;
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
		border-radius: 50%;
	}
	.slider-mobile-create .icon-box-text {
		padding: 0px 15px;
	}

	.gallery-partner .gallery-col:nth-child(even) .col-inner::after {
		content: none;
	}

	.gallery-partner .gallery-col:nth-child(25) .col-inner::before,
	.gallery-partner .gallery-col:nth-child(26) .col-inner::before,
	.gallery-partner .gallery-col:nth-child(27) .col-inner::before,
	.gallery-partner .gallery-col:nth-child(28) .col-inner::before {
		content: "";
	}
	.section-title-center {
		font-size: 22px;
	}

	/* .copyright-footer {
		flex-direction: column;
	} */
	.copyright-footer img {
		margin-bottom: 10px;
		margin-right: 0px;
	}

	.wrap-post-relate {
		margin-bottom: 30px;
	}
	.single-service .rank-math-breadcrumb,
	.single-post .rank-math-breadcrumb {
		padding-left: 0;
		padding-right: 0;
	}
	.post-meta-single .post-date:nth-child(2) {
		margin-top: 5px;
	}

	.rank-math-breadcrumb p {
		display: block;
	}
	.rank-math-breadcrumb span.separator {
		line-height: 12px;
	}

	.column-middle {
		transform: translateY(0px) !important;
	}

	.gallery-partner .box-image img {
		height: 55px;
		width: auto;
		object-fit: contain;
	}

	/* home 2 */
	.btn-readmore{
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.brand-slogan{
		align-items: center;
		line-height: 1;
	}
	.brand-slogan span{
		font-size: 1rem;
		padding: 0 15px;
	}
	.right-intro .col-inner{
		box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
	}
	.no-divider .section-title{
		font-size: 24px;
	}
}

@keyframes glowing-btn {
	0% {
		box-shadow: 0 0 0 0 var(--theme-color);
	}
	100% {
		box-shadow: 0 0 0 8px rgba(255, 188, 0, 0);
	}
}
